





body {
background:#8f7824 url(../../../wp-content/themes/uk_fishing_theme_4/images/Page-BgTexture.jpg) repeat scroll top left;
}

body,.art-Sheet,div.art-Header,.art-Block,.art-BlockContent,.art-Post {
margin:0 auto;
}

#art-main,table.position,.art-Sheet,.art-Sheet-body,div.art-Header,.art-menu li,.art-nav,.art-menu a,.art-contentLayout,.art-Block,.art-Block-body,.art-BlockHeader,.art-BlockContent,.art-BlockContent-body,.art-Post,.art-Post-body,.art-button-wrapper,.art-Footer,.art-Footer .art-Footer-inner,.art-rss-tag-icon,.art-contentLayout .art-sidebar1,.art-contentLayout .art-content,.art-contentLayout .art-content-wide {
position:relative;
}

#art-main,table.position,#commentform textarea,#wp-calendar caption {
width:100%;
}

#art-main,.art-Sheet-tl,.art-Sheet-bl,.art-Sheet-cl,div.art-Header-png,div.art-Header-jpeg,.art-menu ul,.art-nav .l,.art-menu a .l,.art-Block-tl,.art-Block-bl,.art-Block-cl,.art-BlockHeader .l,.art-BlockContent-tl,.art-BlockContent-bl,.art-BlockContent-cl,.art-button-wrapper .l,.art-Footer .art-Footer-background {
left:0;
}

#art-main,.art-Sheet-tl,.art-Sheet-tr,.art-Sheet-tc,div.art-Header-png,div.art-Header-jpeg,.art-menu ul,.art-menu li li:hover>ul,.art-nav .r,.art-nav .l,.art-menu a .l,.art-menu a .r,.art-Block-tl,.art-Block-tr,.art-Block-tc,.art-BlockContent-tl,.art-BlockContent-tr,.art-BlockContent-tc {
top:0;
}

#art-page-background-gradient {
background:top left;
}

.cleared,.art-menu li li,.art-nav ul.art-menu ul span span,.art-nav ul.art-menu ul span {
float:none;
}

.cleared,.art-menu ul:after,.art-menu:after,.art-menu ul li {
clear:both;
}

.cleared,h1.art-Logo-name a:hover,h1.art-Logo-name a:visited,h1.art-Logo-name a:link,h1.art-Logo-name a,h1.art-Logo-name,.art-Logo-text a,.art-Logo-text,.art-menu ul,.art-menu,.art-menu li,.art-BlockContent-body ul,.art-PostHeaderIcons a:hover,.art-PostHeaderIcons a:visited,.art-PostHeaderIcons a:link,.art-PostHeaderIcons a,.art-PostFooterIcons a:hover,.art-PostFooterIcons a:visited,.art-PostFooterIcons a:link,.art-PostFooterIcons a,.art-Footer .art-Footer-text p,.art-contentLayout .art-sidebar1,.art-contentLayout .art-content,.art-contentLayout .art-content-wide,img.wp-smiley,.wp-caption img,.wp-caption p.wp-caption-text {
margin:0;
}

.cleared,.art-metadata-icons img,.art-button-wrapper .art-button,img.wp-smiley {
border:none;
}

.cleared {
font-size:1px;
}

form,.art-button-wrapper .art-button {
margin:0!important;
padding:0!important;
}

table.position {
table-layout:fixed;
}

.art-Sheet,div.art-Header,.art-Block,.art-BlockHeader,.art-BlockContent,.art-Post,.art-button-wrapper .art-button,.art-button-wrapper,.art-Footer,.art-Footer .art-Footer-inner {
z-index:0;
}

.art-Sheet {
width:986px;
margin-top:10px!important;
}

.art-Sheet,.art-Block,.art-BlockContent {
min-width:15px;
min-height:15px;
}

.art-Sheet-body,.art-Block-body,.art-BlockContent-body,.art-Post-body {
z-index:1;
}

.art-Sheet-body {
padding:13px;
}

.art-Sheet-cl,.art-Sheet-cr,.art-Sheet-bc,.art-Sheet-tc,.art-Sheet-bl,.art-Sheet-br,.art-Sheet-tl,.art-Sheet-tr,.art-Sheet-cc,div.art-Header-png,div.art-Header-jpeg,.art-Logo,.art-menu ul,.art-nav .r,.art-nav .l,.art-menu a .l,.art-menu a .r,.art-Block-cl,.art-Block-cr,.art-Block-bc,.art-Block-tc,.art-Block-bl,.art-Block-br,.art-Block-tl,.art-Block-tr,.art-Block-cc,.art-BlockHeader .r,.art-BlockHeader .l,.art-BlockContent-cl,.art-BlockContent-cr,.art-BlockContent-bc,.art-BlockContent-tc,.art-BlockContent-bl,.art-BlockContent-br,.art-BlockContent-tl,.art-BlockContent-tr,.art-BlockContent-cc,.art-button-wrapper .r,.art-button-wrapper .l,.art-Footer .art-Footer-background,#had {
position:absolute;
}

.art-Sheet-cl,.art-Sheet-cr,.art-Sheet-bc,.art-Sheet-tc,.art-Sheet-bl,.art-Sheet-br,.art-Sheet-tl,.art-Sheet-tr,.art-Sheet-cc,div.art-Header-jpeg,.art-nav .r,.art-nav .l,.art-menu a .l,.art-menu a .r,.art-Block-cl,.art-Block-cr,.art-Block-bc,.art-Block-tc,.art-Block-bl,.art-Block-br,.art-Block-tl,.art-Block-tr,.art-Block-cc,.art-BlockHeader .r,.art-BlockHeader .l,.art-BlockContent-cl,.art-BlockContent-cr,.art-BlockContent-bc,.art-BlockContent-tc,.art-BlockContent-bl,.art-BlockContent-br,.art-BlockContent-tl,.art-BlockContent-tr,.art-BlockContent-cc,.art-button-wrapper .r,.art-button-wrapper .l,.art-Footer .art-Footer-background {
z-index:-1;
}

.art-Sheet-bl,.art-Sheet-br,.art-Sheet-tl,.art-Sheet-tr {
background:url(../../../wp-content/themes/uk_fishing_theme_4/images/Sheet-s.png);
}

.art-Sheet-bl,.art-Sheet-br,.art-Sheet-tl,.art-Sheet-tr,.art-Sheet-cl,.art-Sheet-cr,.art-Block-bl,.art-Block-br,.art-Block-tl,.art-Block-tr,.art-Block-cl,.art-Block-cr,.art-BlockContent-bl,.art-BlockContent-br,.art-BlockContent-tl,.art-BlockContent-tr,.art-BlockContent-cl,.art-BlockContent-cr {
width:14px;
}

.art-Sheet-bl,.art-Sheet-br,.art-Sheet-tl,.art-Sheet-tr,.art-Sheet-bc,.art-Sheet-tc,.art-Block-bl,.art-Block-br,.art-Block-tl,.art-Block-tr,.art-Block-bc,.art-Block-tc,.art-BlockContent-bl,.art-BlockContent-br,.art-BlockContent-tl,.art-BlockContent-tr,.art-BlockContent-bc,.art-BlockContent-tc {
height:14px;
}

.art-Sheet-tl,.art-Block-tl,.art-BlockContent-tl {
clip:rect(auto,7px,7px,auto);
}

.art-Sheet-tr,.art-Sheet-br,.art-Sheet-cr,.art-nav .l,.art-nav .r,.art-menu a .l,.art-menu a .r,.art-Block-tr,.art-Block-br,.art-Block-cr,.art-BlockHeader .r,.art-BlockContent-tr,.art-BlockContent-br,.art-BlockContent-cr,.art-button-wrapper .r {
right:0;
}

.art-Sheet-tr,.art-Block-tr,.art-BlockContent-tr {
clip:rect(auto,auto,7px,7px);
}

.art-Sheet-bl,.art-Sheet-br,.art-Sheet-bc,.art-Block-bl,.art-Block-br,.art-Block-bc,.art-BlockContent-bl,.art-BlockContent-br,.art-BlockContent-bc,.art-Footer .art-Footer-background {
bottom:0;
}

.art-Sheet-bl,.art-Block-bl,.art-BlockContent-bl {
clip:rect(7px,7px,auto,auto);
}

.art-Sheet-br,.art-Block-br,.art-BlockContent-br {
clip:rect(7px,auto,auto,7px);
}

.art-Sheet-bc,.art-Sheet-tc {
background:url(../../../wp-content/themes/uk_fishing_theme_4/images/Sheet-h.png);
}

.art-Sheet-bc,.art-Sheet-tc,.art-Sheet-cc,.art-Block-bc,.art-Block-tc,.art-Block-cc,.art-BlockContent-bc,.art-BlockContent-tc,.art-BlockContent-cc {
left:7px;
}

.art-Sheet-bc,.art-Sheet-tc,.art-Sheet-cc,.art-Block-bc,.art-Block-tc,.art-Block-cc,.art-BlockContent-bc,.art-BlockContent-tc,.art-BlockContent-cc,.art-button-wrapper .l {
right:7px;
}

.art-Sheet-tc,.art-Block-tc,.art-BlockContent-tc {
clip:rect(auto,auto,7px,auto);
}

.art-Sheet-bc,.art-Block-bc,.art-BlockContent-bc {
clip:rect(7px,auto,auto,auto);
}

.art-Sheet-cl,.art-Sheet-cr {
background:url(../../../wp-content/themes/uk_fishing_theme_4/images/Sheet-v.png);
}

.art-Sheet-cl,.art-Sheet-cr,.art-Sheet-cc,.art-Block-cl,.art-Block-cr,.art-Block-cc,.art-BlockContent-cl,.art-BlockContent-cr,.art-BlockContent-cc {
top:7px;
bottom:7px;
}

.art-Sheet-cr,.art-Block-cr,.art-BlockContent-cr {
clip:rect(auto,auto,auto,7px);
}

.art-Sheet-cl,.art-Block-cl,.art-BlockContent-cl {
clip:rect(auto,7px,auto,auto);
}

.art-Sheet-cc {
background:#e8d19d;
}

#art-page-background-glare,#art-page-background-gradient,#art-page-background-simple-gradient {
min-width:986px;
}

div.art-Header,div.art-Header-png,div.art-Header-jpeg,.art-nav .r,.art-contentLayout,.art-Footer,.art-Footer .art-Footer-background {
width:960px;
}

div.art-Header,div.art-Header-png,div.art-Header-jpeg {
height:300px;
}

div.art-Header-png {
background:url(../../../wp-content/themes/uk_fishing_theme_4/images/Header.png) no-repeat left top;
z-index:-2;
}

div.art-Header-jpeg {
background:url(../../../wp-content/themes/uk_fishing_theme_4/images/Header.jpg) no-repeat center center;
}

.art-Logo,h1.art-Logo-name,.art-Logo-text,.art-menu ul,.art-menu,.art-menu li,.art-menu ul:after,.art-menu:after,.art-menu a,.art-menu a .l,.art-menu a .r,.art-nav .art-menu-separator,.art-menu ul a,.art-BlockHeader .r,.art-BlockHeader .l,.art-button-wrapper .art-button,.art-button-wrapper .r,.art-button-wrapper .l,.art-rss-tag-icon,.navigation,img.aligncenter,.aligncenter img,.aligncenter img.art-article,.art-article .aligncenter img,div.aligncenter,.aligncenter,#wp-calendar a {
display:block;
}

.art-Logo {
left:387px;
top:63px;
width:573px;
}

h1.art-Logo-name,.art-Logo-text,.art-menu a .t,.art-menu ul a,.art-article th,.art-Footer .art-Footer-inner,.art-page-footer,.navigation,.wp-caption,#wp-calendar caption,#wp-calendar td {
text-align:center;
}

h1.art-Logo-name a:hover,h1.art-Logo-name a:visited,h1.art-Logo-name a:link,h1.art-Logo-name a,h1.art-Logo-name {
font:28px georgia,"times new roman",times,serif normal bold;
color:#414a21!important;
}

h1.art-Logo-name a:hover,h1.art-Logo-name a:visited,h1.art-Logo-name a:link,h1.art-Logo-name a,h1.art-Logo-name,.art-menu a:hover,.art-menu a:visited,.art-menu a:link,.art-menu a,.art-menu a,.art-nav ul.art-menu ul span span,.art-nav ul.art-menu ul span,.art-menu ul a:active,.art-menu ul a:hover,.art-menu ul a:visited,.art-menu ul a:link,.art-menu ul a,.art-BlockContent-body a:link,.art-BlockContent-body a.visited,.art-BlockContent-body a:visited,.art-BlockContent-body a.hover,.art-BlockContent-body a:hover,.art-BlockContent-body li,.art-PostHeaderIcon-wrapper,.art-PostHeaderIcon-wrapper,.art-PostHeader a:link,.art-PostHeader a.visited,.art-PostHeader a:visited,.art-PostHeader a.hovered,.art-PostHeader a:hover,.art-PostHeaderIcons a.hover,.art-PostHeaderIcons a:hover,a.hover,a:hover,h6 a:visited,h5 a:visited,h4 a:visited,h3 a:visited,h2 a:visited,h6 a:hover
h1 a:visited,h5 a:hover,h4 a:hover,h3 a:hover,h2 a:hover,h6 a
h1 a:hover,h5 a,h4 a,h3 a,h2 a,h1 a,h6,h5,h4,h3,h2,h1,.art-PostFooterIcons a:hover,.art-PostFooterIcons a:visited,.art-PostFooterIcons a:link,.art-PostFooterIcons a,.art-PostFooterIcons,.art-PostFooterIcons a.hover,.art-PostFooterIcons a:hover,.art-Footer .art-Footer-text a:link,.art-Footer .art-Footer-text a:visited,.art-Footer .art-Footer-text a:hover,.art-Footer .art-Footer-text a:hover,.art-page-footer {
text-decoration:none;
}

.art-Logo-text a,.art-Logo-text {
font:19px georgia,"times new roman",times,serif normal normal;
color:#6e5c1c!important;
}

.art-menu a:hover,.art-menu a:visited,.art-menu a:link,.art-menu a,.art-nav ul.art-menu ul span span,.art-nav ul.art-menu ul span,.art-menu ul a:active,.art-menu ul a:hover,.art-menu ul a:visited,.art-menu ul a:link,.art-menu ul a,.art-article td,.art-article th,.art-PostHeaderIcon-wrapper,.art-PostHeaderIcon-wrapper,.art-PostHeaderIcon-wrapper a:hover,.art-PostHeaderIcon-wrapper a:visited,.art-PostHeaderIcon-wrapper a:link,.art-PostHeaderIcon-wrapper a,.art-PostHeaderIcon-wrapper,.art-PostHeader a:link,.art-PostHeader a.visited,.art-PostHeader a:visited,.art-PostHeader a.hovered,.art-PostHeader a:hover,h1 a:hover,h1 a:visited,h1 a:link,h1 a,h1,h2 a:hover,h2 a:visited,h2 a:link,h2 a,h2,h3 a:hover,h3 a:visited,h3 a:link,h3 a,h3,h4 a:hover,h4 a:visited,h4 a:link,h4 a,h4,h5 a:hover,h5 a:visited,h5 a:link,h5 a,h5,h6 a:hover,h6 a:visited,h6 a:link,h6 a,h6,blockquote p,.art-button-wrapper .art-button,#wp-calendar #prev a {
text-align:left;
}

.art-menu a:hover,.art-menu a:visited,.art-menu a:link,.art-menu a,.art-button-wrapper .art-button {
outline:none;
}

.art-menu a:hover,.art-menu a:visited,.art-menu a:link,.art-menu a,.art-PostHeaderIcon-wrapper,.art-page-footer a:hover,.art-page-footer a:visited,.art-page-footer a:link,.art-page-footer a,.art-page-footer {
letter-spacing:normal;
word-spacing:normal;
}

.art-menu ul,.art-menu,.art-menu li,a img,.art-contentLayout .art-sidebar1,.art-contentLayout .art-content,.art-contentLayout .art-content-wide {
border:0;
}

.art-menu ul,.art-menu,.art-BlockContent-body ul,ul {
list-style-type:none;
}

.art-menu li,.art-rss-tag-icon,.art-contentLayout .art-sidebar1,.art-contentLayout .art-content,.art-contentLayout .art-content-wide,.alignleft {
float:left;
}

.art-menu li {
z-index:5;
}

.art-menu li,.art-menu ul,.art-Post ul ol li,.art-Post ol li,.art-button-wrapper .art-button,.commentlist li,.commentlist {
background:none;
}

.art-menu li:hover {
z-index:10000;
white-space:normal;
}

.art-menu ul,.art-menu ul:after,.art-menu:after {
visibility:hidden;
}

.art-menu ul {
z-index:10;
background:url(../../../wp-content/themes/uk_fishing_theme_4/images/spacer.gif);
margin:-10px 0 0 -30px;
padding:10px 30px 30px;
}

.art-menu li:hover>ul {
visibility:visible;
top:100%;
}

.art-menu li li:hover>ul {
left:100%;
}

.art-menu ul:after,.art-menu:after {
content:".";
height:0;
}

.art-menu ul:after,.art-menu:after,.art-menu a,.art-menu ul a,.art-button-wrapper,.art-Footer,.art-contentLayout .art-sidebar1,.art-contentLayout .art-content,.art-contentLayout .art-content-wide {
overflow:hidden;
}

.art-menu ul,.art-menu {
min-height:0;
}

.art-menu ul ul {
margin:-30px 0 0 -10px;
padding:30px 30px 30px 10px;
}

.art-nav,.art-nav .r,.art-nav .l,.art-menu a,.art-nav .art-menu-separator {
height:29px;
}

.art-nav {
z-index:100;
}

.art-nav .r,.art-nav .l {
background:url(../../../wp-content/themes/uk_fishing_theme_4/images/nav.png);
}

.art-nav .r {
clip:rect(auto,auto,auto,960px);
}

.art-menu a {
cursor:pointer;
}

.art-menu a,img.alignright,.alignright img {
margin-right:0;
}

.art-menu a,img.alignleft,.alignleft img {
margin-left:0;
}

.art-menu a .l,.art-menu a .r {
background:url(../../../wp-content/themes/uk_fishing_theme_4/images/MenuItem.png);
height:87px;
}

.art-menu a .r {
width:400px;
clip:rect(auto,auto,auto,400px);
}

.art-menu a .t {
font:12px arial,helvetica,sans-serif normal bold /29px;
text-transform:uppercase;
color:#e8d19d;
margin:0;
padding:0 12px;
}

.art-menu a:hover .r,.art-menu a:hover .l,.art-menu li:hover>a .r,.art-menu li:hover>a .l,.art-menu li:hover a .r,.art-menu li:hover a .l {
top:-29px;
}

.art-menu a:hover .t,.art-menu li:hover a .t,.art-menu li:hover>a .t,.art-nav ul.art-menu ul span span,.art-nav ul.art-menu ul span,.art-menu ul a:active,.art-menu ul a:hover,.art-menu ul a:visited,.art-menu ul a:link,.art-menu ul a,.art-BlockHeader .t {
color:#fff;
}

.art-menu a.active .r,.art-menu a.active .l {
top:-58px;
}

.art-menu a.active .t,.art-BlockContent-body a.hover,.art-BlockContent-body a:hover {
color:#282e14;
}

.art-nav .art-menu-separator {
background:url(../../../wp-content/themes/uk_fishing_theme_4/images/MenuSeparator.png);
width:2px;
}

.art-menu ul a {
background:url(../../../wp-content/themes/uk_fishing_theme_4/images/subitem-bg.png) repeat-x left top;
height:20px;
width:180px;
line-height:20px;
border-style:solid;
border-width:0;
}

.art-menu ul a,.art-BlockHeader .t,.art-button-wrapper,.art-button-wrapper .art-button {
white-space:nowrap;
}

.art-menu ul a,img.aligncenter,.aligncenter img,.aligncenter img.art-article,.art-article .aligncenter img,div.aligncenter,.aligncenter {
margin-right:auto;
}

.art-nav ul.art-menu ul span span,.art-nav ul.art-menu ul span {
background:none;
display:inline;
text-align:inherit;
text-decoration:inherit;
margin:inherit;
padding:inherit;
}

.art-nav ul.art-menu ul span span,.art-nav ul.art-menu ul span,.art-menu ul a:active,.art-menu ul a:hover,.art-menu ul a:visited,.art-menu ul a:link,.art-menu ul a {
font:12px arial,helvetica,sans-serif normal normal /20px;
text-indent:12px;
}

.art-menu ul ul a,img.aligncenter,.aligncenter img,.aligncenter img.art-article,.art-article .aligncenter img,div.aligncenter,.aligncenter {
margin-left:auto;
}

.art-menu ul li a:hover,.art-menu ul li:hover>a {
background:0 -20px;
}

.art-menu ul li a:hover,.art-menu ul li:hover>a,.art-nav .art-menu ul li a:hover span span,.art-nav .art-menu ul li a:hover span,.art-nav .art-menu ul li:hover>a span span,.art-nav .art-menu ul li:hover>a span,.art-PostHeaderIcon-wrapper,.art-PostHeaderIcon-wrapper a:hover,.art-PostHeaderIcon-wrapper a:visited,.art-PostHeaderIcon-wrapper a:link,.art-PostHeaderIcon-wrapper a,.art-PostHeaderIcon-wrapper,.art-PostHeader a:link,.art-PostHeader a.visited,.art-PostHeader a:visited,.art-Footer .art-Footer-text a:link,.art-Footer .art-Footer-text a:visited {
color:#414a21;
}

.art-contentLayout {
margin-bottom:0;
}

.art-Block-body,.art-article th {
padding:7px;
}

.art-Block-bl,.art-Block-br,.art-Block-tl,.art-Block-tr {
background:url(../../../wp-content/themes/uk_fishing_theme_4/images/Block-s.png);
}

.art-Block-bc,.art-Block-tc {
background:url(../../../wp-content/themes/uk_fishing_theme_4/images/Block-h.png);
}

.art-Block-cl,.art-Block-cr {
background:url(../../../wp-content/themes/uk_fishing_theme_4/images/Block-v.png);
}

.art-Block-cc {
background:url(../../../wp-content/themes/uk_fishing_theme_4/images/Block-c.png);
}

.art-Block {
margin:7px;
}

.art-BlockHeader,.art-BlockHeader .t,.art-BlockHeader .r,.art-BlockHeader .l {
height:30px;
}

.art-BlockHeader,.art-BlockHeader .t {
padding:0 7px;
}

.art-BlockHeader {
margin-bottom:7px;
}

.art-BlockHeader .t {
font:14px arial,helvetica,sans-serif normal small-caps bold /30px;
}

.art-BlockHeader .r,.art-BlockHeader .l {
background:url(../../../wp-content/themes/uk_fishing_theme_4/images/BlockHeader.png);
}

.art-BlockHeader .l {
right:6px;
}

.art-BlockHeader .r {
width:980px;
clip:rect(auto,auto,auto,974px);
}

.art-BlockContent-body,.art-Footer .art-Footer-inner {
padding:8px;
}

.art-BlockContent-bl,.art-BlockContent-br,.art-BlockContent-tl,.art-BlockContent-tr {
background:url(../../../wp-content/themes/uk_fishing_theme_4/images/BlockContent-s.png);
}

.art-BlockContent-bc,.art-BlockContent-tc {
background:url(../../../wp-content/themes/uk_fishing_theme_4/images/BlockContent-h.png);
}

.art-BlockContent-cl,.art-BlockContent-cr {
background:url(../../../wp-content/themes/uk_fishing_theme_4/images/BlockContent-v.png);
}

.art-BlockContent-cc {
background:url(../../../wp-content/themes/uk_fishing_theme_4/images/BlockContent-c.png);
}

.art-BlockContent-body,body,.art-PostContent,select,input {
font:12px arial,helvetica,sans-serif normal normal;
}

.art-BlockContent-body,.art-BlockContent-body a:link,.art-BlockContent-body a.visited,.art-BlockContent-body a:visited,.art-BlockContent-body ul,body,.art-PostContent {
color:#000;
}

.art-BlockContent-body a:link,.art-BlockContent-body a.visited,.art-BlockContent-body a:visited,.art-BlockContent-body a.hover,.art-BlockContent-body a:hover,.art-PostHeader a:link,.art-PostHeader a.visited,.art-PostHeader a:visited,.art-PostHeader a.hovered,.art-PostHeader a:hover,.art-PostHeaderIcons a:link,.art-PostHeaderIcons a.visited,.art-PostHeaderIcons a:visited,.art-PostHeaderIcons a.hover,.art-PostHeaderIcons a:hover,a,a:link,a.visited,a:visited,a.hover,a:hover,blockquote p,.art-PostFooterIcons a:link,.art-PostFooterIcons a.visited,.art-PostFooterIcons a:visited,.art-PostFooterIcons a.hover,.art-PostFooterIcons a:hover,.art-Footer .art-Footer-text a:link,.art-Footer .art-Footer-text a:visited,.art-Footer .art-Footer-text a:hover {
font-family:Arial,Helvetica,Sans-Serif;
}

.art-BlockContent-body li,ul,ol {
font:12px arial,helvetica,sans-serif;
}

.art-BlockContent-body ul li {
background:url(../../../wp-content/themes/uk_fishing_theme_4/images/BlockContentBullets.png) no-repeat;
margin:.5em 0;
padding:0 0 0 11px;
}

.art-BlockContent-body ul li,.art-Post li {
line-height:1.2em;
}

.art-Post {
min-width:1px;
min-height:1px;
}

.art-Post-body {
padding:10px;
}

.art-Post,.wp-caption {
margin:10px;
}

img.art-article,.art-article img {
border:solid 1px #cad86f;
}

img.art-article,.art-article img,.art-page-footer,img.alignright,.alignright img,img.alignleft,.alignleft img {
margin:1em;
}

.art-metadata-icons img,.art-article th {
vertical-align:middle;
}

.art-metadata-icons img {
margin:2px;
}

table.art-article,.art-article table {
border-collapse:collapse;
}

table.art-article,.art-article table,.commentlist li .avatar {
margin:1px;
}

table.art-article,.art-article table,.art-button-wrapper .art-button,.art-button-wrapper {
width:auto;
}

.art-article td,.art-article th,table.art-article .art-article tr,.art-article table {
background:Transparent;
}

.art-article td,.art-article th,.commentlist li .avatar {
padding:2px;
}

.art-article td,.art-article th {
border:solid 1px #d4df8b;
vertical-align:top;
}

.art-PostHeaderIcon-wrapper {
font:26px arial,helvetica,sans-serif normal normal normal /inherit;
text-transform:none;
text-indent:0;
}

.art-PostHeaderIcon-wrapper,li {
margin:.2em 0;
}

.art-PostHeaderIcon-wrapper,.art-PostHeaderIcon-wrapper a:hover,.art-PostHeaderIcon-wrapper a:visited,.art-PostHeaderIcon-wrapper a:link,.art-PostHeaderIcon-wrapper a,.art-PostHeaderIcon-wrapper {
letter-spacing:-1px;
}

.art-PostHeaderIcon-wrapper a:hover,.art-PostHeaderIcon-wrapper a:visited,.art-PostHeaderIcon-wrapper a:link,.art-PostHeaderIcon-wrapper a,.art-PostHeaderIcon-wrapper {
font:26px arial,helvetica,sans-serif normal normal;
}

.art-PostHeader a.hovered,.art-PostHeader a:hover {
color:#76873b;
}

.art-PostHeaderIcons,.art-PostMetadataFooter,.art-PostFooterIcons {
padding:1px;
}

.art-PostHeaderIcons a:hover,.art-PostHeaderIcons a:visited,.art-PostHeaderIcons a:link,.art-PostHeaderIcons a,.art-PostHeaderIcons,.art-PostFooterIcons a:hover,.art-PostFooterIcons a:visited,.art-PostFooterIcons a:link,.art-PostFooterIcons a,.art-PostFooterIcons,.art-Footer .art-Footer-text {
font:11px arial,helvetica,sans-serif;
}

.art-PostHeaderIcons a:hover,.art-PostHeaderIcons a:visited,.art-PostHeaderIcons a:link,.art-PostHeaderIcons a,.art-PostHeaderIcons,#wp-calendar #next a {
text-align:right;
}

.art-PostHeaderIcons a:hover,.art-PostHeaderIcons a:visited,.art-PostHeaderIcons a:link,.art-PostHeaderIcons a,.art-PostHeaderIcons,ul,ol {
color:#3d330f;
}

.art-PostHeaderIcons a:link,.art-PostHeaderIcons a.visited,.art-PostHeaderIcons a:visited,a,a:link,a.visited,a:visited,.art-PostFooterIcons a:link,.art-PostFooterIcons a.visited,.art-PostFooterIcons a:visited,.art-Footer .art-Footer-text a:link,.art-Footer .art-Footer-text a:visited,.art-page-footer a:hover,.art-page-footer a:visited,.art-page-footer a:link,.art-page-footer a,.art-page-footer {
text-decoration:underline;
}

.art-PostHeaderIcons a:link {
color:#6c7821;
}

.art-PostHeaderIcons a.visited,.art-PostHeaderIcons a:visited,h1 a:hover,h1 a:visited,h1 a:link,h1 a,h1 {
color:#7a671f;
}

.art-PostHeaderIcons a.hover,.art-PostHeaderIcons a:hover,a.hover,a:hover {
color:#7d8e3e;
}

.art-PostContent {
text-align:justify;
margin-top:10px;
margin-bottom:10px;
}

a,a:link,h3 a:hover,h3 a:visited,h3 a:link,h3 a,h3 {
color:#91a02c;
}

a.visited,a:visited {
color:#524414;
}

h6 a:visited,h5 a:visited,h4 a:visited,h3 a:visited,h2 a:visited,h6 a:hover
h1 a:visited,h5 a:hover,h4 a:hover,h3 a:hover,h2 a:hover,h6 a
h1 a:hover,h5 a,h4 a,h3 a,h2 a,h1 a,h6,h5,h4,h3,h2,h1,blockquote p {
font-weight:400;
}

h6 a:visited,h5 a:visited,h4 a:visited,h3 a:visited,h2 a:visited,h6 a:hover
h1 a:visited,h5 a:hover,h4 a:hover,h3 a:hover,h2 a:hover,h6 a
h1 a:hover,h5 a,h4 a,h3 a,h2 a,h1 a,h6,h5,h4,h3,h2,h1 {
font-style:normal;
}

h1 a:hover,h1 a:visited,h1 a:link,h1 a,h1 {
font:28px arial,helvetica,sans-serif normal bold;
}

h2 a:hover,h2 a:visited,h2 a:link,h2 a,h2 {
font:22px arial,helvetica,sans-serif normal bold;
color:#a38929;
}

h3 a:hover,h3 a:visited,h3 a:link,h3 a,h3 {
font:18px arial,helvetica,sans-serif normal bold;
}

h4 a:hover,h4 a:visited,h4 a:link,h4 a,h4 {
font:16px arial,helvetica,sans-serif normal bold;
}

h4 a:hover,h4 a:visited,h4 a:link,h4 a,h4,h5 a:hover,h5 a:visited,h5 a:link,h5 a,h5,h6 a:hover,h6 a:visited,h6 a:link,h6 a,h6 {
color:#6a591b;
}

h5 a:hover,h5 a:visited,h5 a:link,h5 a,h5,h6 a:hover,h6 a:visited,h6 a:link,h6 a,h6 {
font:14px arial,helvetica,sans-serif normal bold;
}

ul,ol {
margin:1em 0 1em 2em;
}

li ul,li ol {
margin:.5em 0 .5em 2em;
}

ol {
list-style-position:inside;
}

.art-Post li {
padding:0 0 0 13px;
}

.art-Post ul ol li,.art-Post ol li {
padding-left:0;
}

.art-Post ol ul li,.art-Post ul li {
background:url(../../../wp-content/themes/uk_fishing_theme_4/images/PostBullets.png) no-repeat;
padding-left:13px;
}

blockquote p {
color:#181506;
font-style:italic;
}

blockquote {
background:#edf2cf url(../../../wp-content/themes/uk_fishing_theme_4/images/PostQuote.png) no-repeat left top;
border:solid 1px #dee7a7;
margin:10px 10px 10px 50px;
padding:5px 5px 5px 41px;
}

.art-PostMetadataFooter {
background:#4b5525;
}

.art-PostFooterIcons a:hover,.art-PostFooterIcons a:visited,.art-PostFooterIcons a:link,.art-PostFooterIcons a,.art-PostFooterIcons {
color:#efe4be;
}

.art-PostFooterIcons a:link {
color:#d1dd83;
}

.art-PostFooterIcons a.visited,.art-PostFooterIcons a:visited {
color:#dfcb81;
}

.art-PostFooterIcons a.hover,.art-PostFooterIcons a:hover {
color:#d5deb5;
}

.art-button-wrapper .art-button,.art-button-wrapper,.art-Footer .art-Footer-text {
display:inline-block;
}

.art-button-wrapper .art-button {
line-height:28px;
overflow:visible;
cursor:default;
font:12px arial,helvetica,sans-serif normal normal /28px;
padding:0 11px!important;
}

.art-button-wrapper .art-button,.art-button-wrapper .art-button,.art-button:hover,.art-button-wrapper.hover .art-button {
text-decoration:none!important;
}

.art-button-wrapper,.art-button-wrapper .art-button {
height:28px;
}

.art-button-wrapper .art-button,.art-button:hover,.art-button-wrapper.hover .art-button {
color:#000!important;
}

.art-button-wrapper.active .art-button {
color:#38401c!important;
}

.art-button-wrapper .r,.art-button-wrapper .l {
background:url(../../../wp-content/themes/uk_fishing_theme_4/images/Button.png);
height:84px;
}

.art-button-wrapper .r {
width:403px;
clip:rect(auto,auto,auto,396px);
}

.art-button-wrapper.hover .r,.art-button-wrapper.hover .l {
top:-28px;
}

.art-button-wrapper.active .r,.art-button-wrapper.active .l {
top:-56px;
}

.art-Footer {
margin:5px auto 0;
}

.art-Footer .art-Footer-inner {
height:1%;
}

.art-Footer .art-Footer-background {
background:url(../../../wp-content/themes/uk_fishing_theme_4/images/Footer.png) no-repeat;
height:150px;
}

.art-rss-tag-icon {
background:url(../../../wp-content/themes/uk_fishing_theme_4/images/rssIcon.png) no-repeat center right;
height:32px;
width:24px;
margin:0 5px 0 0;
}

.art-Footer .art-Footer-text {
color:#24280b;
}

.art-Footer .art-Footer-text a:hover {
color:#fe0101;
}

.art-page-footer a:hover,.art-page-footer a:visited,.art-page-footer a:link,.art-page-footer a,.art-page-footer {
font:10px arial normal normal;
color:#b2c275;
}

.art-page-footer {
color:#c5d463;
}

.art-contentLayout .art-sidebar1 {
width:306px;
}

.art-contentLayout .art-content {
width:653px;
}

.art-contentLayout .art-content-wide {
width:959px;
}

.commentlist li li {
margin-left:30px;
}

.commentlist li .avatar,.alignright {
float:right;
}

.commentlist li .avatar {
border:1px solid #eee;
background:#fff;
}

.commentlist li cite {
font-size:1.2em;
}

.wp-caption {
background:#f3f3f3;
border:1px solid #ddd;
padding-top:4px;
}

.wp-caption img {
border:0 none;
}

.wp-caption p.wp-caption-text {
font-size:11px;
line-height:17px;
padding:0 4px 5px;
}

.hidden {
display:none;
}

#wp-calendar {
empty-cells:show;
width:155px;
margin:10px auto 0;
}

#wp-calendar #next a {
padding-right:10px;
}

#wp-calendar #prev a {
padding-left:10px;
}

#wp-calendar td {
padding:3px 0;
}

#had {
width:468px;
height:60px;
border:3px solid #414a21;
margin:200px 0 0 440px;
}

body,.cleared,h1.art-Logo-name a:hover,h1.art-Logo-name a:visited,h1.art-Logo-name a:link,h1.art-Logo-name a,h1.art-Logo-name,.art-Logo-text a,.art-Logo-text,.art-menu ul,.art-menu,.art-menu li,.art-BlockContent-body ul,.art-PostHeaderIcon-wrapper,ul,ol,li ul,li ol,li,.art-contentLayout .art-sidebar1,.art-contentLayout .art-content,.art-contentLayout .art-content-wide,img.wp-smiley,.wp-caption img,.art-menu {
padding:0;
}